/* Class = "NSButtonCell"; title = "Report Problems"; ObjectID = "0xX-rS-0ic"; */
"0xX-rS-0ic.title" = "Report Problems";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "8xH-gq-XMC"; */
"8xH-gq-XMC.title" = "Done";

/* Class = "NSTextFieldCell"; title = "Imported Document"; ObjectID = "neh-wY-kTw"; */
"neh-wY-kTw.title" = "Imported Document";

